<?php
// $Id$

/**
 * @file
 *
 */

function incubator_admin_settings() {
  $form['incubator_images'] = array(
    '#title' => t('Main image float direction'),
    '#description' => t('Direction that all "main image" contents will float.'),
    '#type' => 'select',
    '#options' => array('left' => t('Left', array(), array('#context' => 'Direction')), 'right' => t('Right', array(), array('#context' => 'Direction'))),
    '#default_value' => variable_get('incubator_images', 'right'),
  );

  return system_settings_form($form);
}